config:
  enableAnimations: true
seo:
  title: Aggiorna
  description: Aggiorna GitLab per sfruttare le ultime funzionalità. Consulta ulteriori informazioni qui.
content:
  - componentName: CommonSingleColumnHero
    componentContent:
      title: Aggiorna GitLab
      description: Aggiorna GitLab per sfruttare le ultime funzionalità. Le versioni di GitLab che includono nuove funzionalità vengono [rilasciate ogni mese](https://about.gitlab.com/releases/categories/releases)
      image:
        config:
          src: /images/backgrounds/infinity-icon-cropped.svg
      config:
        typographyVariants:
          description: 'heading5'
  - componentName: CommonCardGrid
    componentContent:
      config:
        columns: 3
        theme: light
      cards:
        - title: Pacchetto (Omnibus)
          description: Pacchetto Linux di GitLab (consigliato)
          image:
            config:
              src: /images/update/gitlab-logo.svg
          button:
            config:
              href: https://docs.gitlab.com/ee/update/package/
              dataGaName: Package
              dataGaLocation: body
        - title: Kubernetes
          description: Helm Chart di GitLab
          image:
            config:
              src: /images/update/kubernetes-purple.svg
          button:
            config:
              href: 'https://docs.gitlab.com/charts/installation/upgrade.html'
              dataGaName: Kubernetes
              dataGaLocation: body
        - title: Docker
          description: Immagini Docker di GitLab
          image:
            config:
              src: /images/update/docker.svg
          button:
            config:
              href: 'https://docs.gitlab.com/ee/install/docker.html/#upgrade'
              dataGaName: Docker
              dataGaLocation: body
        - title: Sorgente
          description: Istruzioni di aggiornamento per ogni versione
          image:
            config:
              src: /images/update/source.svg
          button:
            config:
              href: https://docs.gitlab.com/ee/update/#installation-from-source
              dataGaName: Source
              dataGaLocation: body
        - title: Aggiorna GitLab CE a EE
          description: Passa a Enterprise Edition
          image:
            config:
              src: /images/update/gitlab-logo.svg
          button:
            config:
              href: '/it-it/upgrade/'
              dataGaName: Upgrade GitLab CE to EE
              dataGaLocation: body

  - componentName: CommonNextSteps
